MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第193行: 第193行:
     max-width: 50em;
     max-width: 50em;
}
}
/* 右上通知处奇怪的数字移除 */
/* 隐藏编辑提示修改 */
#pt-notifications-alert .mw-echo-notifications-badge,
div.sysop-show, p.sysop-show {
#pt-notifications-notice .mw-echo-notifications-badge {
     display: none;
    text-indent: -99999px;
}
#pt-notifications-alert .mw-echo-notifications-badge:after,
#pt-notifications-notice .mw-echo-notifications-badge:after {
     text-indent: 0;
}
}
/* 链接显示效果 */
/* 链接显示效果 */